{
  "name": "zoomsense-plugin-iframe",
  "version": "1.0.6",
  "description": "Display an iframe in the on-screen overlay.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/action-lab-aus/zoomsense/zoomsense-plugn-iframe.git"
  },
  "author": "ZoomSense",
  "license": "MIT",
  "zoomsense": {
    "displayname": "iFrame",
    "requires": {},
    "icon": "web",
    "exports": [
      "Dashboard",
      "Overlay"
    ],
    "clickable": true,
    "settings": {
      "url": {
        "desc": "URL of link",
        "type": "String"
      }
    }
  }
}
